## dbs 0.34

=== Makefile ===
#!/usr/bin/make -f

VARSBUILD=/usr/share/dbs/vars.build

all: sh.vars mk.vars

clean:
	rm -f sh.vars mk.vars

mk.vars: vars
	$(SHELL) $(VARSBUILD) vars make > $@
sh.vars: vars
	$(SHELL) $(VARSBUILD) vars shell > $@
