## dbs 0.9

=== debian/changelog ===
dbs (0.9) unstable; urgency=low

  * Include my website in package's description.
  * Add contributed man page.
  * Both of these; closes: #141957
  * Update list of authors in copyright file based on manpage.

 -- Brian May <bam@snoopy.apana.org.au>  Mon, 15 Apr 2002 09:46:18 +1000

dbs (0.8) unstable; urgency=low

  * Fix description (closes: #123296).
  * Add unpack target (closes: #136838).
  * Fix lintian errors/warnings.

 -- Brian May <bam@snoopy.apana.org.au>  Fri,  8 Mar 2002 14:45:08 +1100

dbs (0.7) unstable; urgency=low

  * Rename dh_split to dbs_split (closes: #115048).

 -- Brian May <bam@snoopy.apana.org.au>  Wed, 17 Oct 2001 15:21:47 +1000

dbs (0.6) unstable; urgency=low

  * Really fix := problem now (closes: #113371)

 -- Brian May <bam@snoopy.apana.org.au>  Wed,  3 Oct 2001 17:23:34 +1000

dbs (0.5) unstable; urgency=low

  * Change incorrect usage of := to =, closes #113371
  * Fix location of file2cat, closes #113647

 -- Brian May <bam@snoopy.apana.org.au>  Fri, 28 Sep 2001 10:43:35 +1000

dbs (0.4) unstable; urgency=low

  * Remove bashism from dbs-edit-patch (closes: #112582).

 -- Brian May <bam@snoopy.apana.org.au>  Tue, 18 Sep 2001 10:01:50 +1000

dbs (0.3) unstable; urgency=low

  * Fix path in man page (closes: #112481).

 -- Brian May <bam@snoopy.apana.org.au>  Mon, 17 Sep 2001 09:41:08 +1000

dbs (0.2) unstable; urgency=low

  * Add SCRIPT_DIR definition (closes: #111329).

 -- Brian May <bam@snoopy.apana.org.au>  Fri,  7 Sep 2001 16:55:29 +1000

dbs (0.1) unstable; urgency=low

  * Use updated dbs-build.mk from db3 (closes: #110566).
  * Add extra scripts used in db3.

 -- Brian May <bam@snoopy.apana.org.au>  Thu, 30 Aug 2001 09:44:20 +1000

dbs (0.0) unstable; urgency=low

  * Initial Release.

 -- Brian May <bam@debian.org>  Wed, 31 Jan 2001 11:46:26 +1100

Local variables:
mode: debian-changelog
End:
