=== debian/control ===
Source: dbs
Section: devel
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.6

Package: dbs
Architecture: all
Depends: make
Description: Files used for the development of DBS source packages
 DBS stands for Debian Build System and is an alternative approach for
 source packages which want to ship a pristine source and then apply
 patches to it. This allows the distribution of multiple patches inside
 one package that are applied during the build process.
 .
 Please see http://snoopy.apana.org.au/~bam/debian/faq/#dbs for further
 information on DBS.
