=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

build: build-stamp
build-stamp:
	dh_testdir

	
	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -m755 dbs-edit-patch debian/tmp/usr/bin
	install -m755 file2cat debian/tmp/usr/share/dbs
	install -m755 dbs_split debian/tmp/usr/share/dbs
	install -m755 dbs-build.mk debian/tmp/usr/share/dbs
	install -m644 dpkg-arch.mk debian/tmp/usr/share/dbs

# Build architecture-independent files here.
binary-indep: build install
#	dh_testversion -i
	dh_testdir -i
	dh_testroot -i
#	dh_installdebconf -i
	dh_installdocs -i
	dh_installexamples -i
	dh_installmenu -i
#	dh_installemacsen -i
#	dh_installpam -i
#	dh_installinit -i
	dh_installcron -i
	dh_installman -i dbs-edit-patch.1
	dh_installinfo -i
#	dh_undocumented -i
	dh_installchangelogs  -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	# You may want to make some executables suid here.
	dh_suidregister -i
#	dh_makeshlibs -i
	dh_installdeb -i
#	dh_perl -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
#!#	dh_testversion  -a
#!	dh_testdir -a
#!	dh_testroot -a
#!#	dh_installdebconf -a
#!	dh_installdocs -a
#!	dh_installexamples -a
#!	dh_installmenu -a
#!#	dh_installemacsen -a
#!#	dh_installpam -a
#!#	dh_installinit -a
#!	dh_installcron -a
#!	dh_installman -a
#!	dh_installinfo -a
#!#	dh_undocumented -a
#!	dh_installchangelogs  -a
#!	dh_link -a
#!	dh_strip -a
#!	dh_compress -a
#!	dh_fixperms -a
#!	# You may want to make some executables suid here.
#!	dh_suidregister -a
#!#	dh_makeshlibs -a
#!	dh_installdeb -a
#!#	dh_perl -a
#!	dh_shlibdeps -a
#!	dh_gencontrol -a
#!	dh_md5sums -a
#!	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
