## dbs 0.31embed1

=== debian/changelog ===
dbs (0.31) unstable; urgency=low

  * Changed dbs-edit-patch manpage to be generated from a docbook source
    (Closes: #241061)
  * Stopped sourcing lib.compat from lib. This makes all shell function
    declarations POSIX compliant.

 -- Warren Turkal <wt@midsouth.rr.com>  Sun,  4 Apr 2004 13:48:06 -0500

dbs (0.30.0) unstable; urgency=low

  * Added a notice about pre 0.27 source incompatibility.
    Please see README.UPDATING for important info regarding this change if
    you source the lib script directly. (closes: #224168)
  * Added a compatibility layer for pre 0.27.
    The compatibility layer kills compatibility with dash shells since it does
    not work in them.

 -- Warren Turkal <wt@midsouth.rr.com>  Thu, 18 Dec 2003 06:29:59 -0600

dbs (0.29) unstable; urgency=low

  * NMU by package sponsor: Fix sys-build.mk to use new function naming
    convention (closes: #224219).

 -- Brian May <bam@snoopy.apana.org.au>  Wed, 17 Dec 2003 18:41:13 +1100

dbs (0.28) unstable; urgency=low

  * Fix CVS and subversion issues (closes: #222456):
    - dbs-build.mk: do not to dive into hidden directories
        (directories preceded by a ".") or the CVS.
    - dbs-edit-patch: do not dive into the CVS directory.
  * dbs-edit-patch: only applies patches that would come before a newly
    named patch in C lexical order instead of applying all patches.

 -- Warren Turkal <wt@midsouth.rr.com>  Sun, 14 Dec 2003 20:28:26 -0600

dbs (0.27) unstable; urgency=low

  * change of maintainer
  * add the perl dependencies
  * change oddly funtions with "." in their names to have "_" in their names
    since dash chokes on them, presumably meaning that those function names
    were not POSIX compliant
  * code shuffle in dbs-edit-patch (closes: #223515)

 -- Warren Turkal <wt@midsouth.rr.com>  Wed, 10 Dec 2003 18:51:12 -0600

dbs (0.26) unstable; urgency=low

  * Change tar xv to tar xvf -, so it will work even if TAPE is defined,
    closes: #214789, #218059. Three instances were changed, dbs-build.mk:66,
    lib:92, and dbs-edit-patch:135. 
  * Make /etc/bash_completion.d/dbs-edit-patch a conffile.
  * Remove call to dh_suidregister, no setuid files here anyway.
  * Update to debian-policy 3.6.1

 -- Brian May <bam@snoopy.apana.org.au>  Sat, 22 Nov 2003 17:41:13 +1100

dbs (0.25) unstable; urgency=low

  * Add list of contributors to README.Debian.
  * Fix vars file path (closes: #206957). Thanks
    Guillem Jover <guillem@debian.org>.

 -- Brian May <bam@debian.org>  Sat, 30 Aug 2003 11:54:12 +1000

dbs (0.24) unstable; urgency=low

  * Force LC_COLLATE=C before calling sort (closes: #204617).
  * Ignore hidden files in patch directory (closes: #204944).
    Thanks Warren Turkal <wturkal@cbu.edu>.

 -- Brian May <bam@debian.org>  Sun, 24 Aug 2003 09:51:30 +1000

dbs (0.23) unstable; urgency=low

  * Add reference to hello-dbs in README.Debian. (closes: #195272).

  * Rewrite README.Debian, remove obsolete references to phrases like
  "this is the first release", mention that there are two build systems
  that are currently supported.

 -- Brian May <bam@debian.org>  Wed,  6 Aug 2003 11:54:18 +1000

dbs (0.22) unstable; urgency=low

  * Fix line quoting in messages files (closes: #186620).
  * Fix quoting issues quoted in bug #180861. Hopefully I didn't
    miss any...
  * dbs-editpatch: insert hooks before patch is created and after.
    I am somewhat skeptical of how useful this might be, but adding it
    anyway (closes: #180861)

 -- Brian May <bam@debian.org>  Mon, 31 Mar 2003 10:21:00 +1000

dbs (0.21) unstable; urgency=low

  * Initialize DEST_DIR before use.
  * "New improved" code didn't stop dbs-update-patch aborting
    when diff returned 1, fixed.
  * Don't overwrite patch until all diffs succeed.
  * Change references from debian/sys-build.mk to /usr/share/dbs/sys-build.mk.
  * These are bugs that are fixed by the patch in bug #175591,
    however, I haven't applied the bulk on the patch yet.

 -- Brian May <bam@debian.org>  Wed, 12 Feb 2003 12:36:36 +1100

dbs (0.20) unstable; urgency=low

  * Fix dbs-update-patch to work properly with spaces in the source
  code (closes: #180584). Note: Files in $SRC_TAR_DIR, $SRC_PATCH_DIR,
  $OUT_DIR (if $STRIP==1), and $PATCH_DIR will most likely break
  dbs-edit-patch if they have spaces. Patches to fix these issues
  welcome.

 -- Brian May <bam@debian.org>  Wed, 12 Feb 2003 10:16:42 +1100

dbs (0.19) unstable; urgency=low

  * Replace synopsis (closes: #175612).

 -- Brian May <bam@debian.org>  Tue,  7 Jan 2003 11:39:31 +1100

dbs (0.18) unstable; urgency=low

  * Add missing sys-build.mk file, seemed to go missing from new dbs
    version.  (now all I need is an example that will use this new
    system...)
  * Fix bug in dbs-edit-patch, it should now work correctly even
    if multiple upstream directories are available (closes: #175586).

 -- Brian May <bam@debian.org>  Tue,  7 Jan 2003 09:10:07 +1100

dbs (0.17) unstable; urgency=low

  * Apply patch from Andrew Stribblehill <a.d.stribblehill@durham.ac.uk>
    to fix dbs-edit-patch which was previously broken by last update.
    Thanks Andrew. Closes: #168057. It now works at least for Heimdal.

 -- Brian May <bam@debian.org>  Sun, 24 Nov 2002 15:48:13 +1100

dbs (0.16) unstable; urgency=low

  * dbs-update-patch: don't return an error if diff returns 1 (closes:
    #164831).
  * Upgrade to dbs to version included in glib2.0 (closes: #161029). As this
    version seems to be invoked differently to existing versions, the source
    code will need to be modified for any changes to take effect.
    The new file is /usr/share/dbs/sys-build.mk.
  * Upgrade dbs-edit-patch to use new features of new glib2.0 version of dbs (closes: #161028).

 -- Brian May <bam@snoopy.apana.org.au>  Wed, 16 Oct 2002 12:15:03 +1000

dbs (0.15) unstable; urgency=low

  * Exclude patch files matching *~ and *.bak (closes #160853).
  * Add bash shell completion script (closes: #161030).


