=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	
 	# Add here commands to compile the package.
 	#$(MAKE)
+	xmlto man dbs-edit-patch.xml
 
 	touch build-stamp
 
@@ -25,6 +26,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
+	rm -f dbs-edit-patch.1
 
 	dh_clean
 
@@ -38,7 +40,18 @@
 	install -m755 file2cat debian/tmp/usr/share/dbs
 	install -m755 dbs_split debian/tmp/usr/share/dbs
 	install -m755 dbs-build.mk debian/tmp/usr/share/dbs
+	install -m755 sys-build.mk debian/tmp/usr/share/dbs
 	install -m644 dpkg-arch.mk debian/tmp/usr/share/dbs
+	install -m644 bash_completion debian/tmp/etc/bash_completion.d/dbs-edit-patch
+
+	install -m755 archmap debian/tmp/usr/share/dbs
+	install -m755 getglibcversion debian/tmp/usr/share/dbs
+	install -m755 lib debian/tmp/usr/share/dbs
+#	install -m644 lib.compat debian/tmp/usr/share/dbs
+	install -m755 Makefile debian/tmp/usr/share/dbs
+	install -m644 messages debian/tmp/usr/share/dbs
+	install -m755 source.unpack debian/tmp/usr/share/dbs
+	install -m755 vars.build debian/tmp/usr/share/dbs
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -47,13 +60,13 @@
 	dh_testroot -i
 #	dh_installdebconf -i
 	dh_installdocs -i
-	dh_installexamples -i
+	dh_installexamples -i vars
 	dh_installmenu -i
 #	dh_installemacsen -i
 #	dh_installpam -i
 #	dh_installinit -i
 	dh_installcron -i
-	dh_installman -i dbs-edit-patch.1
+	dh_installman -i dbs-edit-patch.1 dbs.7
 	dh_installinfo -i
 #	dh_undocumented -i
 	dh_installchangelogs  -i
@@ -62,10 +75,10 @@
 	dh_compress -i
 	dh_fixperms -i
 	# You may want to make some executables suid here.
-	dh_suidregister -i
+#	dh_suidregister -i
 #	dh_makeshlibs -i
 	dh_installdeb -i
-#	dh_perl -i
+	dh_perl -i
 	dh_shlibdeps -i
 	dh_gencontrol -i
 	dh_md5sums -i
