## dbs 0.34

=== debian/changelog ===
dbs (0.34) unstable; urgency=low

  * Fix the incorrect make_patch. (closes: #248479)

 -- Warren Turkal <wt@midsouth.rr.com>  Mon, 24 May 2004 05:34:54 -0500

dbs (0.33) unstable; urgency=low

  * Make more clear in README.Debian that there is more documentation in the
    manpages. (closes: #248484)
  * Changed some buggy sed expressions to correctly remove "./" from the front
    of files returned by find. (closes: #248475)

 -- Warren Turkal <wt@midsouth.rr.com>  Thu, 13 May 2004 16:22:54 -0500

dbs (0.32) unstable; urgency=low

  * Remove lib.compat from the source package. This file was left in the last
    revision just in case someone had an issue that needed to be quickly
    reverted to prior behavior.

 -- Warren Turkal <wt@midsouth.rr.com>  Mon, 26 Apr 2004 16:12:24 -0500
