=== original-glib2.0-2.0.6/debian/changelog ===
glib2.0 (2.0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: removed --enable-debug option. conform to the default value
    now. (closes: Bug#151815)
  * debian/patches/000_glib2.0-garray.patch: removed because it's merged by
    the upstream.

 -- Akira TAGOH <tagoh@debian.org>  Sun,  4 Aug 2002 16:05:03 +0900

glib2.0 (2.0.4-3) unstable; urgency=low

  * debian/patches/000_glib2.0-garray.patch:
    applied to fix g_ptr_array_index() macro. (closes: Bug#150521)

 -- Akira TAGOH <tagoh@debian.org>  Sat, 29 Jun 2002 19:46:51 +0900

glib2.0 (2.0.4-2) unstable; urgency=low

  * debian/libglib2.0-doc.doc-base.gobject: fix the dupplicated title.
    (closes: Bug#150040)

 -- Akira TAGOH <tagoh@debian.org>  Sun, 16 Jun 2002 23:27:38 +0900

glib2.0 (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Akira TAGOH <tagoh@debian.org>  Sun, 16 Jun 2002 03:33:22 +0900

glib2.0 (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Akira TAGOH <tagoh@debian.org>  Wed, 29 May 2002 00:49:56 +0900

glib2.0 (2.0.1-2) unstable; urgency=low

  * debian/scripts/vars.build: fix bashism.
  * debian/README.Debian: add static link issue.
  * debian/rules: add --enable-static. (closes: Bug#142198)

 -- Akira TAGOH <tagoh@debian.org>  Thu, 11 Apr 2002 19:25:17 +0900

glib2.0 (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Akira TAGOH <tagoh@debian.org>  Sat, 30 Mar 2002 16:23:54 +0900

glib2.0 (2.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Akira TAGOH <tagoh@debian.org>  Tue, 12 Mar 2002 02:32:11 +0900
