=== debian/control ===
Source: dbs
Section: devel
Priority: optional
Maintainer: Warren Turkal <wt@midsouth.rr.com>
Build-Depends-Indep: debhelper, xmlto
Standards-Version: 3.6.1

Package: dbs
Architecture: all
Depends: make, bzip2, ${perl:Depends}
Description: Allows Debian source packages with multiple patches
 DBS stands for Debian Build System and is an alternative approach for
 source packages which want to ship a pristine source and then apply
 patches to it. This allows the distribution of multiple patches inside
 one package that are applied during the build process.
 .
 Please see http://snoopy.apana.org.au/~bam/debian/faq/#dbs for further
 information on DBS.
