=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,6 @@
 	install -m755 archmap debian/tmp/usr/share/dbs
 	install -m755 getglibcversion debian/tmp/usr/share/dbs
 	install -m755 lib debian/tmp/usr/share/dbs
-#	install -m644 lib.compat debian/tmp/usr/share/dbs
 	install -m755 Makefile debian/tmp/usr/share/dbs
 	install -m644 messages debian/tmp/usr/share/dbs
 	install -m755 source.unpack debian/tmp/usr/share/dbs
