## dbs 0.34.emdebian6

=== debian/changelog ===
dbs (0.34.emdebian6) unstable; urgency=low

  * dbs-build.mk dbs-edit-patch dbs_split emdebianized

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 14 Jun 2006 13:50:58 +0300

dbs (0.34.emdebian5) unstable; urgency=low

  * sys-build.mk: include make.inc, not shell.inc 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 19 May 2006 23:18:55 -0500

dbs (0.34.emdebian4) unstable; urgency=low

  * source.unpack fix: include shell.inc, not make.inc  

 -- Ed Bartosh <ed@gravitsapa.research.nokia.com>  Fri, 19 May 2006 18:56:40 -0500

dbs (0.34.emdebian3) unstable; urgency=low

  * source.unpack undestands DEBIAN_DIR now

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 14 May 2006 19:40:54 -0500

dbs (0.34.emdebian2) unstable; urgency=low

  * fixed svn 

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Sat, 15 Apr 2006 11:25:51 +0300

dbs (0.34.emdebian1) unstable; urgency=low

  * emdebian: use DEBIAN_DIR environment variable for debian dir,
    or debian/ by default

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Thu, 13 Apr 2006 23:15:43 +0300
