=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Warren Turkal <wt@midsouth.rr.com>
-Build-Depends-Indep: debhelper, xmlto
+Build-Depends-Indep: debhelper, xmlto, dpatch
 Standards-Version: 3.6.1
 
 Package: dbs
 Architecture: all
-Depends: make, bzip2, ${perl:Depends}
+Depends: make, bzip2, ${perl:Depends}, debian-dir
 Description: Allows Debian source packages with multiple patches
  DBS stands for Debian Build System and is an alternative approach for
  source packages which want to ship a pristine source and then apply
