=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,10 @@
 # This is the debhelper compatability version to use.
 export DH_COMPAT=1
 
+include /usr/share/dpatch/dpatch.make
+
 build: build-stamp
-build-stamp:
+build-stamp: patch-stamp
 	dh_testdir
 
 	
@@ -19,7 +21,7 @@
 
 	touch build-stamp
 
-clean:
+clean:	unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
