## dbs 0.35

=== debian/changelog ===
dbs (0.35) unstable; urgency=low

  * change maintainer email

 -- Warren Turkal <wt@penguintechs.com>  Wed, 27 Apr 2005 05:54:53 -0500
