=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: dbs
 Section: devel
 Priority: optional
-Maintainer: Warren Turkal <wt@midsouth.rr.com>
-Build-Depends-Indep: debhelper, xmlto, dpatch
+Maintainer: Warren Turkal <wt@penguintechs.com>
+Build-Depends-Indep: debhelper, xmlto
 Standards-Version: 3.6.1
 
 Package: dbs
 Architecture: all
-Depends: make, bzip2, ${perl:Depends}, debian-dir
+Depends: make, bzip2, ${perl:Depends}
 Description: Allows Debian source packages with multiple patches
  DBS stands for Debian Build System and is an alternative approach for
  source packages which want to ship a pristine source and then apply
