## dbs 0.36

=== debian/changelog ===
dbs (0.36) unstable; urgency=low

  * reorder find arguments, Guillem Jover (closes: #315374)

 -- Warren Turkal <wt@penguintechs.com>  Wed,  3 Aug 2005 12:03:17 -0500
