=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,10 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
-
-include /usr/share/dpatch/dpatch.make
+export DH_COMPAT=3
 
 build: build-stamp
-build-stamp: patch-stamp
+build-stamp:
 	dh_testdir
 
 	
@@ -21,7 +19,7 @@
 
 	touch build-stamp
 
-clean:	unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
@@ -38,21 +36,21 @@
 	dh_clean -k
 	dh_installdirs
 
-	install -m755 dbs-edit-patch debian/tmp/usr/bin
-	install -m755 file2cat debian/tmp/usr/share/dbs
-	install -m755 dbs_split debian/tmp/usr/share/dbs
-	install -m755 dbs-build.mk debian/tmp/usr/share/dbs
-	install -m755 sys-build.mk debian/tmp/usr/share/dbs
-	install -m644 dpkg-arch.mk debian/tmp/usr/share/dbs
-	install -m644 bash_completion debian/tmp/etc/bash_completion.d/dbs-edit-patch
+	install -m755 dbs-edit-patch debian/dbs/usr/bin
+	install -m755 file2cat debian/dbs/usr/share/dbs
+	install -m755 dbs_split debian/dbs/usr/share/dbs
+	install -m755 dbs-build.mk debian/dbs/usr/share/dbs
+	install -m755 sys-build.mk debian/dbs/usr/share/dbs
+	install -m644 dpkg-arch.mk debian/dbs/usr/share/dbs
+	install -m644 bash_completion debian/dbs/etc/bash_completion.d/dbs-edit-patch
 
-	install -m755 archmap debian/tmp/usr/share/dbs
-	install -m755 getglibcversion debian/tmp/usr/share/dbs
-	install -m755 lib debian/tmp/usr/share/dbs
-	install -m755 Makefile debian/tmp/usr/share/dbs
-	install -m644 messages debian/tmp/usr/share/dbs
-	install -m755 source.unpack debian/tmp/usr/share/dbs
-	install -m755 vars.build debian/tmp/usr/share/dbs
+	install -m755 archmap debian/dbs/usr/share/dbs
+	install -m755 getglibcversion debian/dbs/usr/share/dbs
+	install -m755 lib debian/dbs/usr/share/dbs
+	install -m755 Makefile debian/dbs/usr/share/dbs
+	install -m644 messages debian/dbs/usr/share/dbs
+	install -m755 source.unpack debian/dbs/usr/share/dbs
+	install -m755 vars.build debian/dbs/usr/share/dbs
 
 # Build architecture-independent files here.
 binary-indep: build install
