## dbs 0.42

=== debian/changelog ===
dbs (0.42) unstable; urgency=low

  * Upload to unstable.
  * bash-completition: use the same find expression for searching for the
    patch files as in the /u/s/d/internal/lib script.
  * Standards-Version: 3.7.0

 -- Robert Luberda <robert@debian.org>  Mon,  1 May 2006 17:41:03 +0200

dbs (0.41) experimental; urgency=low

  * dbs-edit-patch: modify to also use the internal/lib script.
  * internal/lib: a few changes in do_patching() for dbs-edit-patch.
  * internal/lib: move the logs of unpacking upstream tarballs to the
    log directory.

 -- Robert Luberda <robert@debian.org>  Sun, 23 Apr 2006 23:44:45 +0200

dbs (0.40) experimental; urgency=low

  * dbs-build.mk: use the internal/lib script (as in sys-build.mk) to do
    the actuall work of extracting source, applying patches, etc. This makes
    the code management easier for me and gives dbs-build.mk almost the same
    set of features sys-build.mk has (e.g. handling of *.zip archives or
    non-default directories for upstream tarballs)
  * internal/lib - to make the above change work:
    + allow the dbs variables to be specified in program arguments, not only
      in debian/vars file, which may not exists when dbs-build.mk is used.
    + implement STRIP_LEVEL variable describing striplevel of patch command
      (defaults: 0 for dbs-build.mk, 1 for sys-build.mk).
  * Create link /u/s/dbs/internal/dbs_split to ../dbs_split not to break
    backward compatibility with packages which call $(SCRIPTS_DIR)/dbs_split.

 -- Robert Luberda <robert@debian.org>  Sun, 12 Mar 2006 14:31:38 +0100

dbs (0.39) experimental; urgency=low

  * messages: change '.' to '_' in the identifiers to get the messages
    actually printed.
  * Remove archmap and getglibcversion from the binary package, they don't
    seem to be used and archmap didn't work anyway.
  * Move contents of source.unpack script into lib (as the source_unpack
    function) for consistency.
  * Install scripts not to be used directly by the other packages in
    /usr/share/dbs/internal.
  * Rename Makefile to vars.mk.
  * More housekeeping work against the source package:
    + move bash_completition to etc subdir.
    + move original* dirs to old_sources.
    + move archmap, source_unpack & getglibcversion to old_sources.
    + move remaining source files to src and src/internal directories.
  * dbs-build.mk: made the first steps to synchronise with sys-build.mk:
    + add the SRC_TAR_DIR variable for the location of the upstream tarballs
    + include debian/vars if it exists.
  * sys-build.mk, dbs-build.mk, dbs-edit-patch: update for the above changes.

 -- Robert Luberda <robert@debian.org>  Wed,  1 Mar 2006 00:16:26 +0100

dbs (0.38) unstable; urgency=low

  * Mention dbs(7) in README.Debian (closes: #248484).
  * dbs-edit-patch: handle -T and -P options with getopt (closes: #324986).
    However setting appropriate variables in debian/vars is much more
    comfortable then using the options.
  * dbs-edit-patch.1:
    + use plain text format for the page instead of the XML one
    + document the new options.
  * dbs.7: minor formatting fixes.
  * sys-build.mk: Unexport CDPATH & ENV (just like I did in dbs-build.mk).
  * dbs-build.mk: Remove deprecated `-3' option from diff call in the i
    make_patch target.
  * dbs-split: Check for existence of debian/compat file if DH_COMPAT variable
    is not defined.
  * debian/rules: preserve timestamp of installed files.
  * debian/control: remove build-dependency on xmlto.
  * Reorganise a source tree a bit, move man pages and examples to separate
    subdirectories, remove unneeded dbs.sgml & lib.compat files.

 -- Robert Luberda <robert@debian.org>  Thu, 23 Feb 2006 22:07:22 +0100

dbs (0.37) unstable; urgency=low

  * New maintainer (closes: 352609).
  * Add support for new dpkg-architecture (closes:  #316722).
  * lib: Reorder find arguments (closes: #340435).
  * Prune CVS and .svn directories (closes: #340441).
  * dbs-build.mk: Unexport CDPATH and ENV variables (closes: #334988).
  * bash_completition: Rename `-' to `_' in the function name (closes: #306064).
  * debian/control: move debhelper to Build-Depends, since it's needed in the
    clean target.
  * Standards-Version: 3.6.2.
  * debian/rules: Upgrade to debhelper v4.

 -- Robert Luberda <robert@debian.org>  Sat, 18 Feb 2006 17:42:31 +0100
