=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: dbs
 Section: devel
 Priority: optional
-Maintainer: Warren Turkal <wt@penguintechs.com>
-Build-Depends-Indep: debhelper, xmlto
-Standards-Version: 3.6.1
+Maintainer: Robert Luberda <robert@debian.org>
+Build-Depends: debhelper (>= 4.2.30)
+Standards-Version: 3.7.0
 
 Package: dbs
 Architecture: all
