=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# This file is public domain software, originally written by Joey Hess.
#
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -p -m755 src/dbs-edit-patch 	 debian/dbs/usr/bin
	install -p -m644 etc/bash_completion 	 debian/dbs/etc/bash_completion.d/dbs-edit-patch
	
	install -p -m755 src/dbs_split 		 debian/dbs/usr/share/dbs
	install -p -m755 src/dbs-build.mk 	 debian/dbs/usr/share/dbs
	install -p -m755 src/sys-build.mk 	 debian/dbs/usr/share/dbs
	install -p -m644 src/dpkg-arch.mk 	 debian/dbs/usr/share/dbs

	#install -p -m755 archmap debian/dbs/usr/share/dbs
	#install -p -m755 getglibcversion debian/dbs/usr/share/dbs
	install -p -m644 src/internal/README 	 debian/dbs/usr/share/dbs/internal
	install -p -m755 src/internal/file2cat	 debian/dbs/usr/share/dbs/internal
	install -p -m755 src/internal/lib 	 debian/dbs/usr/share/dbs/internal
	install -p -m755 src/internal/vars.mk 	 debian/dbs/usr/share/dbs/internal
	install -p -m644 src/internal/messages 	 debian/dbs/usr/share/dbs/internal
	install -p -m755 src/internal/vars.build debian/dbs/usr/share/dbs/internal
	#install -p -m755 source.unpack debian/dbs/usr/share/dbs

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installcatalogs
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_undocumented
	dh_installman man/dbs-edit-patch.1 man/dbs.7
	dh_link
	dh_compress
	dh_fixperms
	dh_perl
#	dh_python
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
