## dbs 0.42-0osso1

=== debian/changelog ===
dbs (0.42-0osso1) unstable; urgency=low

  * Set maintainer to integration@maemo.org
  * Add GPL and LGPL licences to packaging

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Wed, 29 Aug 2007 11:01:15 +0300
