## dbs 0.43

=== debian/changelog ===
dbs (0.43) unstable; urgency=low

  * Follow symbolic links in unpack_source() (closes: #422003).
  * Standards-Version: 3.7.2 (no changes).
  * Bump debhelper compatibility level to 5.

 -- Robert Luberda <robert@debian.org>  Thu, 03 May 2007 19:54:54 +0200
