=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 4.2.30)
-Standards-Version: 3.7.0
+Build-Depends: debhelper (>= 5.0.40)
+Standards-Version: 3.7.2
 
 Package: dbs
 Architecture: all
