## dbs 0.44

=== old_sources/original-glib2.0-2.0.6/debian/scripts/Makefile ===
#!/usr/bin/make -f
all: sh.vars mk.vars

clean:
	rm -f sh.vars mk.vars

mk.vars: vars.build vars
	$(SHELL) vars.build vars make > $@
sh.vars: vars.build vars
	$(SHELL) vars.build vars shell > $@
