=== debian/changelog ===
dbs (0.44) unstable; urgency=low

  * Remove the dead URL from package description (closes: #440379).
  * Fix the `debian-rules-ignores-make-clean-error' lintian warning.

 -- Robert Luberda <robert@debian.org>  Thu, 11 Oct 2007 21:32:54 +0200
