=== debian/control ===
--- 
+++ 
@@ -13,6 +13,3 @@
  source packages which want to ship a pristine source and then apply
  patches to it. This allows the distribution of multiple patches inside
  one package that are applied during the build process.
- .
- Please see http://snoopy.apana.org.au/~bam/debian/faq/#dbs for further
- information on DBS.
