=== debian/rules ===
--- 
+++ 
@@ -12,16 +12,12 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	#$(MAKE)
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-
-	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
 
 	dh_clean
