## dbs 0.45

=== debian/changelog ===
dbs (0.45) unstable; urgency=low

  * Remove bashism from internal/lib (closes: #489561).
  * Standards-Version: 3.8.0 (no changes).
  * Update debian/copyright (lintian).
  * Switch debhelper's v7 compat mode. 

 -- Robert Luberda <robert@debian.org>  Tue, 08 Jul 2008 07:44:20 +0200
