=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 5.0.40)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 7.0.9)
+Standards-Version: 3.8.0
 
 Package: dbs
 Architecture: all
