## dbs 0.46

=== debian/changelog ===
dbs (0.46) unstable; urgency=low

  * dbs-edit-patch:
    + add support for patch descriptions;
    + try to generate debian/vars from debian/vars.in if the latter file
      exists. 
  * Update dbs-edit-patch man page.
  * Rename examples/README.build to examples/README.source.
  * Fix problems found by lintian:
    + switch to dpkg-source 3.0 (native) format;
    + use dh_prep instead of deprecated `dh_clean -k';
    + depend on  ${misc:Depends};
    + fix typo in dbs-edit-patch(1).
  * Standards-Version: 3.8.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 23 Mar 2010 20:57:43 +0100
