=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
 Build-Depends: debhelper (>= 7.0.9)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.4
 
 Package: dbs
 Architecture: all
-Depends: make, bzip2, ${perl:Depends}
+Depends: make, bzip2, ${perl:Depends}, ${misc:Depends}
 Description: Allows Debian source packages with multiple patches
  DBS stands for Debian Build System and is an alternative approach for
  source packages which want to ship a pristine source and then apply
