## dbs 0.47

=== debian/changelog ===
dbs (0.47) unstable; urgency=low

  * dbs is deprecated, 3.0 (quilt) format should be used instead;
    put suitable warning in *.mk files and man pages.
  * Standards-Version: 3.9.1 (no changes).
  * Bump debhelper compat mode to 8.

 -- Robert Luberda <robert@debian.org>  Tue, 15 Feb 2011 22:09:14 +0100
