=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	install -p -m755 src/dbs-edit-patch 	 debian/dbs/usr/bin
